#!/usr/bin/env bash
#
# Disable displaying notifications. This is useful for video conference screen sharing.
set -euo pipefail
IFS=$'\n\t'
DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"

makoctl set-mode do-not-disturb

swaymsg output "'Dell Inc. DELL U3014 P1V6N35M329L'" scale 2
